import { jsx } from "react/jsx-runtime";
import { ChatsIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Chats = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Chats", ...props, children: /* @__PURE__ */ jsx(ChatsIcon, { weight: variant }) });
  }
);
Chats.displayName = "Chats";
Object.assign(Chats, { isGdsIcon: true });
export {
  Chats
};
